@charset "utf-8";

/*行の高さをフォントサイズと同じにしています*/
body {
    line-height:180%;
	font-size:16px;
	color: #000;
	background: #fff;
font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 400;
font-style: normal;
min-width: 1200px;
}


.none{
	display: none;
}

/* スクロールの幅の設定 */
html::-webkit-scrollbar {
width: 15px;
height: 10px;
}

/* スクロールの背景の設定 */
html::-webkit-scrollbar-track {
border-radius: 5px;
box-shadow: 0 0 4px #1A9AB6 inset;
}

/* スクロールのつまみ部分の設定 */
html::-webkit-scrollbar-thumb {
border-radius: 5px;
background:  #005493;
}

html { scroll-behavior: smooth;}

@media (max-width: 1200px) {
   /* 横幅が1200px以下の場合に適用するスタイル */

img{
    max-width: 1200px;
}
	
}


#page_up{
	position: fixed;
	right: 25px;
	bottom: 25px;
	z-index: 10;
}

#page_up a:hover{
	display: inline-block;
	   animation: hurueru .2s  infinite;
}


@keyframes hurueru {
    0% {transform: translate(0px, 0px) rotateZ(0deg)}
    25% {transform: translate(2px, 2px) rotateZ(1deg)}
    50% {transform: translate(0px, 2px) rotateZ(0deg)}
    75% {transform: translate(2px, 0px) rotateZ(-1deg)}
    100% {transform: translate(0px, 0px) rotateZ(0deg)}
}




/*********************************************************/


#pan{
    display: flex;
    width: 1100px;
    margin: auto;
    padding-top: 15px;
    padding-bottom: 15px;
}

#pan li a{
    text-decoration: none;
    color: #555;
}

#pan li a:hover{
    text-decoration: underline;
}

#pan li{
    color: #555;
}

ol#pan > li:before{
    content: "»";
    padding-right: 10px;
    padding-left: 10px;
}

ol#pan > li:first-child:before {
  content: none;
}

/**************************************************************************/

#up_btn{
	position: fixed;
	right: 25px;
	bottom: 25px;
	z-index: 9999;
}



/*************************************************/

.btns{
	width: 885px;
	margin: auto;
		position: relative;
    overflow: hidden;
}




@keyframes shiny {
    0% { left: -20%; }
    10% { left: 140%; }
    100% { left: 140%; }
}


nav .contact::after,
.btns a::after {
    content: '';
    position: absolute;
    top: -10%;
    left: -20%;
    width: 40px;
    height: 100%;
    transform: scale(2) rotate(20deg);
    background-image: linear-gradient(100deg, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, .5) 100%, rgba(255, 255, 255, 0) 0%);
    
    /* アニメーション */
    animation-name: shiny;
    animation-duration: 3s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}


.line_btn{
	text-align: center;
}



/*******************************************/

header{
	width: 1200px;
	margin: auto;
	padding-top: 35px;
}

header #header_title{
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}

header #header_title img{
	margin-right: 15px;
}

header #header_title small{
	font-size: 15px;
}

header #header_title p,
header #header_title h1{
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	font-size: 22px;
}

nav{
	border-bottom: #0059B2 4px solid;
}

nav ul{
	width: 1190px;
	margin: auto;
	background: #fff;
	margin-bottom: -4px;
	display: flex;
	justify-content: space-between;
	padding-left: 5px;
	padding-right: 5px;
}

nav ul li{
	width: 100%;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-left: 5px;
	padding-right: 5px;
	background: url("../img/nav_bg.gif") left center no-repeat;
}


nav ul a{
	text-align: center;
	display: block;
	width: 100%;
	height: 45px;
	border-bottom: #0059B2 4px solid;
	font-size: 15px;
	padding-top: 13px;
	transition: all  0.3s ease;
}

nav ul a:hover{
	border-bottom: #851218 4px solid;
	transition: all  0.3s ease;
}

nav ul li.contact{
	background: #851218;
	transition: all  0.3s ease;
	display: block;
	position: relative;
	overflow: hidden;
}

nav ul li.contact a{
	border-bottom: 0;
	color: #fff;
}

nav ul li.contact:hover{
	background: #0059B2;
	transition: all  0.3s ease;
}

/**/

#OneStop{
	width: 1100px;
	margin: auto;
	padding-top: 100px;
	margin-bottom: 150px;
}

#OneStop .bg{
	background: url("../img/bg01.webp") top center no-repeat;
	position: relative;
	display: flex;
	justify-content: flex-end;
	padding-top: 150px;
	padding-bottom: 115px;
}

#OneStop .bg h2{
	position: absolute;
	top: -70px;
	right:270px; 
}

#OneStop .btn{
	position: absolute;
	left: 50%;
	margin-left: -190px;
	bottom: -35px;
}

#OneStop  .btn:hover{
	bottom: -30px;
	transition: all  0.3s ease;
}


#OneStop .btn a{
	background: #000;
	width: 380px;
	display: block;
	text-align: center;
	color: #fff;
	line-height: 70px;
	height: 70px;
	border-radius: 35px;
	transition: all  0.3s ease;
}

#OneStop .btn a:hover{
	background: #0059B2;
	transition: all  0.3s ease;
}

#OneStop .bg .box{
	width: 700px;
}

#OneStop .bg .box p{
	color: #fff;
	text-align: center;
}

#OneStop .bg .box .f22{
	font-size: 22px;
	margin-bottom: 25px;
}

#OneStop .bg .box .f50{
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	font-size: 50px;
	margin-bottom: 35px;
}

#OneStop .bg .box .f18{
	line-height: 180%;
}


/*MGgame*/


#MGgame{
	width: 1100px;
	margin: auto;
	margin-bottom: 150px;
}

#MGgame .bg{
	background: url("../img/bg02.webp") top center no-repeat;
	padding-top: 100px;
	display: flex;
	justify-content: flex-end;
	position: relative;
	padding-bottom: 130px;
}

#MGgame .bg .box_rap{
	width: 480px;
	text-align: center;
	padding-right: 60px;
}

#MGgame .btn{
	position: absolute;
	left: 50%;
	margin-left: -190px;
	bottom: -35px;
}

#MGgame  .btn:hover{
	bottom: -30px;
	transition: all  0.3s ease;
}


#MGgame .btn a{
	background: #000;
	width: 380px;
	display: block;
	text-align: center;
	color: #fff;
	line-height: 70px;
	height: 70px;
	border-radius: 35px;
	transition: all  0.3s ease;
}

#MGgame .btn a:hover{
	background: #0059B2;
	transition: all  0.3s ease;
}

#MGgame .bg .box_rap h2{
	color: #fff;
	font-size: 50px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	line-height: 120%;
	margin-bottom: 35px;
}

#MGgame .bg .box_rap h2 strong{
	font-size: 60px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 700;
font-style: normal;
}

#MGgame .bg .box_rap p{
	color: #fff;
	line-height: 180%;
	font-size: 25px;
}


/*Flow*/

#flow{
	margin-bottom: 150px;
}

#flow h2{
	text-align: center;
	border-bottom: 7px solid #000;
	padding-bottom: 25px;
	margin-bottom: 100px;
}

#flow h2 small,
#flow h2 span{
	display: block;
}

#flow h2 small{
	font-size: 18px;
	margin-bottom: 15px;
}

#flow h2 span{
	font-size: 40px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	letter-spacing: 5px;
}

#flow ul{
	width: 1100px;
	margin: auto;
	display: flex;
	justify-content: space-between;
}

#flow ul li:last-child{
	background: 0;
}

#flow ul li{
	background: url("../img/icon14.webp") 260px 65px no-repeat;
	padding-right: 30px;
}

#flow ul li .box{
	border: 1px solid #ccc;
	background: #eee;
	width: 250px;
	height: 150px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	font-size: 22px;
	text-align: center;
	color: #3376B7;
}

#flow ul li.obj01 .box{
	color: #000;
	background: #DDFAFF;
	margin-bottom: 10px;
}


#flow ul li .box span{
font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 700;
font-style: normal;
	font-size: 50px;
	position: absolute;
	top: -15px;
	left: 120px;
	color: #000;
}

#flow ul li.obj01 p{
	background: url("../img/icon10.webp") 5px 8px no-repeat;
	padding-left: 25px;
	font-size: 15px;
}


#footer_btns{
	background: url("../img/bg06.webp") top center no-repeat;
	background-size: cover;
	padding-top: 80px;
	padding-bottom: 80px;
}

#footer_btns .box_rap{
	width: 1100px;
	margin: auto;
	display: flex;
	justify-content: space-between;
}

#footer_btns .box_rap a{
	width: 535px;
	display: block;
	text-align: center;
	font-size: 30px;
	color: #fff;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 700;
font-style: normal;
	line-height: 180%;
	padding-top: 50px;
	padding-bottom: 30px;
}

#footer_btns .box_rap a.btn01{
	background:rgba(140,0,0,0.7);
}

#footer_btns .box_rap a.btn01 img{
	padding-top: 15px;
}

#footer_btns .box_rap a.btn02{
	background:rgba(26,102,0,0.7);
	border: 2px solid #fff;
}

#footer_btns .box_rap a.btn02 .f35{
	font-size: 35px;
}

#footer_btns .box_rap a.btn02 .f30{
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
}



#footer_rap{
	width: 1200px;
	margin: auto;
	padding-top: 60px;
	display: flex;
	justify-content: space-between;
	margin-bottom: 50px;
}

#footer_box01 p.f25{
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	padding-top: 20px;
	margin-bottom: 20px;
}

#footer_box01 p.f25 small{
	display: block;
	font-size: 15px;
	padding-bottom: 3px;
}

#footer_box01 li{
	font-size: 15px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
}

#foote_box02{
	display: flex;
	justify-content: space-between;
}

#foote_box02 ul{
	margin-right: 30px;
	list-style-type: square;
}

#foote_box02 ul ul{
	list-style-type: disc;
	padding-left: 20px;
}

#foote_box02 a{
	font-size: 15px;
}

#foote_box02 a:hover{
	text-decoration: underline;
}

footer #copy{
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #002B69;
	text-align: center;
	font-size: 13px;
	color: #fff;
	margin-bottom: 50px;
}




